## liblist-rotation-cycle-perl 1.009

=== debian/changelog ===
liblist-rotation-cycle-perl (1.009-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + liblist-rotation-cycle-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 19:40:49 +0100

liblist-rotation-cycle-perl (1.009-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Radu-Bogdan Croitoru from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 15:35:51 +0100

liblist-rotation-cycle-perl (1.009-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 17:17:25 +0100

liblist-rotation-cycle-perl (1.009-1) unstable; urgency=low

  * Initial Release (Closes: #731037)

 -- Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com>  Mon, 02 Dec 2013 00:16:09 +0200
