=== debian/control ===
Source: liblist-rotation-cycle-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblist-rotation-cycle-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblist-rotation-cycle-perl.git
Homepage: https://metacpan.org/release/List-Rotation-Cycle

Package: liblist-rotation-cycle-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module that cycles through a list of values
 Use List::Rotation::Cycle to loop through a list of values. Once you get to
 the end of the list, you go back to the beginning.
 .
 List::Rotation::Cycle is implemented as a Singleton Pattern. You always just
 get 1 (the very same) Cycle object even if you use the new method several
 times. This is done by using Memoize on the new method. It returns the same
 object for every use of new that comes with the same List of parameters.
