=== debian/watch ===
version=4
https://metacpan.org/release/List-Rotation-Cycle   .*/List-Rotation-Cycle-v?@ANY_VERSION@@ARCHIVE_EXT@$
